{
  "pack.elitex.name": "Elite X Armi di Qualità",
  "pack.elitex.desc": "Elite X Armi di Qualità porta un nuovo arsenale di armi coinvolgenti e reinventate che non troverai da nessun'altra parte",

  "elitex.gun.colt_m1911x1.name": "Colt M1911A1",
  "elitex.gun.srz_2011.name": "SRZ Modernizzato 2011",
  "elitex.gun.jrx.name": "JRX Viper 2011",
  "elitex.gun.five_seven.name": "FS Five Seven",

  "elitex.gun.ak47x.name": "AK47",
  "elitex.gun.akx105.name": "Akx105",
  "elitex.gun.famas_f1.name": "Famas F1 Francese",
  "elitex.gun.m4_sopmod.name": "M4 Sop Mod Block II",
  "elitex.gun.mcs_spear.name": "Sig MCX Spear",

  "elitex.gun.ray_gun_mk2.name": "Ray Gun MkII",
  "elitex.gun.wonder_waffle.name": "Wonder Waffe",
  "elitex.gun.mustang_and_sally.name": "Mustang e Sally",
  "elitex.gun.origin_electric_staff.name": "Origins Bastone Elettrico",
  "elitex.gun.origin_ice_staff.name": "Origins Bastone di Ghiaccio",
  "elitex.gun.origin_wind_staff.name": "Origins Bastone del Vento",
  "elitex.gun.origin_fire_staff.name": "Origins Bastone del Fuoco",

  "elitex.gun.benelli_super.name": "Benelli Super Nova",

  "elitex.gun.kar98k.name": "Karabiner 98k",

  "elitex.ammo.sig_fury_ammo.name": ".227 Sig Fury",
  "elitex.ammo.waffe_ammo.name": "Munizioni Wonder Waffe",
  "elitex.ammo.ray_gun_mk2_ammo.name": "Munizioni Ray Gun MkII",
  "elitex.ammo.kar98k_ammo.name": "Munizioni Kar98k 7.92×57mm Mauser",
  "elitex.ammo.five_seven_ammo.name": "Munizioni FS Five Seven",
  "elitex.ammo.origin_electric_staff_ammo.name": "Munizioni Bastone Elettrico",
  "elitex.ammo.origin_ice_staff_ammo.name": "Munizioni Bastone di Ghiaccio",
  "elitex.ammo.origin_wind_staff_ammo.name": "Munizioni Bastone del Vento",
  "elitex.ammo.origin_fire_staff_ammo.name": "Munizioni Bastone del Fuoco",
  "elitex.ammo.5_45x39mm_ammo.name" : "5.45x39mm",

  "elitex.gun.ak47x.desc": "Dì ciao alla Russia Sovietica per aver inventato gli iconici AK",
  "elitex.gun.akx105.desc": "Qualcosa mi dice che questa è davvero una AK-105 russa completamente personalizzabile",
  "elitex.gun.mcs_spear.desc": "Quando i dettagli di qualità vengono caricati, ricorda che il tuo PC potrebbe essersi bruciato",
  "elitex.gun.m4_sopmod.desc": "Migliore, super personalizzabile, usa 5.56mm",
  "elitex.gun.famas_f1.desc": "AHHHGH, Francese!!11, famosa per la sua velocità di fuoco veloce",
  "elitex.gun.colt_m1911x1.desc": "Ancora una delle pistole più iconiche, usa .45acp",
  "elitex.gun.benelli_super.desc": "Produttore italiano, fucile semiautomatico Benelli",
  "elitex.gun.ray_gun_mk2.desc": "Qualcosa di incredibile da Cod Zombies, non saprai mai cosa troverai",
  "elitex.gun.mustang_and_sally.desc": "Fondamentalmente due M1911 che causeranno danni",
  "elitex.gun.wonder_waffle.desc": "Vuoi essere elettrocutato? Assolutamente",
  "elitex.gun.srz_2011.desc": "Letteralmente una versione modernizzata del 2011, non così costosa come una pistola",
  "elitex.gun.jrx.desc": "Benvenuto in JRX Industries, ora questa è la pistola più costosa",
  "elitex.gun.kar98k.desc": "Il fucile più iconico della storia moderna",
  "elitex.gun.five_seven.desc": "A volte anche una pistola leggera senza martello è affidabile",
  "elitex.gun.origin_electric_staff.desc": "Bastone Elettrico da Black Ops Zombies, preparati per un'esplosione elettrica!!!",
  "elitex.gun.origin_ice_staff.desc": "Preparati a essere congelato da questo Bastone di Ghiaccio!!!",
  "elitex.gun.origin_fire_staff.desc": "Non resistente al fuoco, SEI LICENZIATO!!",
  "elitex.gun.origin_wind_staff.desc": "Questo ti soffierà via!"
}
